Debian Bug report logs - #584920
RFP: invesalius -- 3D medical imaging reconstruction toolkit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Hanke <michael.hanke@gmail.com>

Date: Mon, 7 Jun 2010 15:15:02 UTC

Severity: wishlist

Fixed in version invesalius/3.0~b4-1

Done: Thiago Franco de Moraes <tfmoraes@cti.gov.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org:
Bug#584920; Package wnpp. (Mon, 07 Jun 2010 15:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Hanke <michael.hanke@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org. (Mon, 07 Jun 2010 15:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Hanke <michael.hanke@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: invesalius -- 3D medical imaging reconstruction toolkit
Date: Mon, 07 Jun 2010 11:10:00 -0400
Package: wnpp
Severity: wishlist
Owner: Michael Hanke <michael.hanke@gmail.com>

* Package name    : invesalius
  Version         : 3.0.0
  Upstream Author : Thiago Franco de Moraes and many more
* URL             : http://svn.softwarepublico.gov.br/trac/invesalius
* License         : GPL
  Programming Lang: Python
  Description     : 3D medical imaging reconstruction toolkit

3D medical imaging reconstruction based on a sequence of 2D DICOM files
acquired with CT or MRI equipments, providing several visualization
tools. More information is available on the webpage.

The package will probably be team-maintained by Debian Med and/or the
upstream authors themselves. A packaging effort is already on-going
since a while. I'm finally filing this ITP to properly document this and
add proper tags which open bugs block this effort.


Michael




Added blocking bug(s) of 584920: 575873 and 584918 Request was from Michael Hanke <michael.hanke@gmail.com> to control@bugs.debian.org. (Mon, 07 Jun 2010 15:21:09 GMT) Full text and rfc822 format available.

Owner changed from Michael Hanke <michael.hanke@gmail.com> to NeuroDebian Team <team@neuro.debian.net>. Request was from Yaroslav Halchenko <debian@onerussian.com> to control@bugs.debian.org. (Mon, 26 Jul 2010 14:36:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#584920; Package wnpp. (Sat, 19 Feb 2011 17:19:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, NeuroDebian Team <team@neuro.debian.net>. (Sat, 19 Feb 2011 17:19:52 GMT) Full text and rfc822 format available.

Message #14 received at 584920@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 584920@bugs.debian.org
Cc: control@bugs.debian.org
Subject: invesalius: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:08:03 +0000
retitle 584920 RFP: invesalius -- 3D medical imaging reconstruction toolkit
noowner 584920
thanks

Hi,

This is an automatic email to change the status of invesalius back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting invesalius, please send a mail to
<control@bugs.debian.org> with:

 retitle 584920 ITP: invesalius -- 3D medical imaging reconstruction toolkit
 owner 584920 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <584920@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: invesalius -- 3D medical imaging reconstruction toolkit' from 'ITP: invesalius -- 3D medical imaging reconstruction toolkit' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:22:31 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by NeuroDebian Team <team@neuro.debian.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:22:32 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 03 Apr 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Thiago Franco de Moraes <tfmoraes@cti.gov.br>:
You have taken responsibility. (Thu, 18 Apr 2013 11:03:08 GMT) Full text and rfc822 format available.

Notification sent to Michael Hanke <michael.hanke@gmail.com>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 11:03:08 GMT) Full text and rfc822 format available.

Message #25 received at 584920-close@bugs.debian.org (full text, mbox):

From: Thiago Franco de Moraes <tfmoraes@cti.gov.br>
To: 584920-close@bugs.debian.org
Subject: Bug#584920: fixed in invesalius 3.0~b4-1
Date: Thu, 18 Apr 2013 11:00:07 +0000
Source: invesalius
Source-Version: 3.0~b4-1

We believe that the bug you reported is fixed in the latest version of
invesalius, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 584920@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thiago Franco de Moraes <tfmoraes@cti.gov.br> (supplier of updated invesalius package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Mar 2013 09:45:38 -0300
Source: invesalius
Binary: invesalius invesalius-examples
Architecture: source all
Version: 3.0~b4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Thiago Franco de Moraes <tfmoraes@cti.gov.br>
Description: 
 invesalius - 3D medical imaging reconstruction software
 invesalius-examples - examples for 3D medical imaging reconstruction software
Closes: 584920
Changes: 
 invesalius (3.0~b4-1) unstable; urgency=low
 .
   * Initial release (Closes: #584920)
Checksums-Sha1: 
 69cf73fdfdfd46657883f00cab31b53359c8de1f 1500 invesalius_3.0~b4-1.dsc
 3a00f36391f4ca412f7b4c750e615ebaaf11641e 53554014 invesalius_3.0~b4.orig.tar.gz
 f31d470cb65aa04e537d21fc218de478701a57e7 9678 invesalius_3.0~b4-1.debian.tar.gz
 380be35ff8bdb5af51c84b29ab98bbf9f8683a78 11793780 invesalius_3.0~b4-1_all.deb
 06bfb80c6665db1ce080d5a30b0431cacb5eea62 18699250 invesalius-examples_3.0~b4-1_all.deb
Checksums-Sha256: 
 dcb0cc3f349c9a9e3fa979adee1aff0e00d3b8254227833673993d0dc932a386 1500 invesalius_3.0~b4-1.dsc
 1007fc88de6a64c7440c473b1dd43d97f096cead00c83440344f1b2d6c1c888c 53554014 invesalius_3.0~b4.orig.tar.gz
 f1b9f4e65a7b48859083669c661a0c1eb5ce599e3ce0a208ffcb6bc89188999e 9678 invesalius_3.0~b4-1.debian.tar.gz
 4d4c16c86ec79ae95438b64316eaf9c60fa8be41083ccd097aa6d26276f14d7d 11793780 invesalius_3.0~b4-1_all.deb
 48a1dfc3fbba9bea625a829f666e9732d5b9b744cc28c23b8f56c62695c1f88b 18699250 invesalius-examples_3.0~b4-1_all.deb
Files: 
 ed9d1d692f0d49eae920af83f5d11991 1500 graphics optional invesalius_3.0~b4-1.dsc
 7c730a944c138c637121894d686afb87 53554014 graphics optional invesalius_3.0~b4.orig.tar.gz
 d8c47255696398315f127340420e4f1a 9678 graphics optional invesalius_3.0~b4-1.debian.tar.gz
 a6bb9bd994399444daf865dbdf6656c5 11793780 graphics optional invesalius_3.0~b4-1_all.deb
 5ea07439ccfd4a41933b18993eca7c8c 18699250 graphics optional invesalius-examples_3.0~b4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFbPkYACgkQYDBbMcCf01oF7gCggvS0LtQ8IDtNHqujcyNHN/Bl
EqIAn2cWcRDxP3cQvCUPvV2Igu73ySnd
=SQiu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:28:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:21:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.